@echo off

for %%i in (*.t) do (
  copy %%i %%~ni > nul
)

rem n <= 1000
call javac TestsGen.java
call java TestsGen
del TestsGen.class

rem n <= 800
rem call javac TestsGen800.java
rem call java TestsGen800
rem del TestsGen800.class


rem n <= 600
rem call javac TestsGen600.java
rem call java TestsGen600
rem del TestsGen600.class


dcc32 -cc ..\check.dpr

call tall af
call docheck af

